@import url('https://fonts.googleapis.com');

body {
	
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5em;
	display: flex;
    justify-content: center; /* Centers horizontally */
    align-items: center; /* Centers vertically */

}

#main-body{
	max-width:700px;
	border: solid 1px #999999;
	padding:50px;
}

ul li {
	margin-bottom:5px;
}

